import { SuiChain, type Wallet as StandardWallet } from "@mysten/wallet-standard";
import { SuiWallet } from "../../core/types/wallet";
export declare function filterSuiWallets(standardWallets: readonly StandardWallet[]): SuiWallet[];
export declare function isSuiAddressValid(address: string): boolean;
export declare const slushWebWalletData: {
    icon: string;
    id: string;
    name: string;
};
export declare function getSuiChain(chainId: string): SuiChain | null;
